/*********************************************/
/*   Feuille de style  du Kit Spip CNRS      */
/*   pour impression                         */
/*   Auteur : CNRS                           */
/*  © 2008 - Distribué sous licence GNU/LGPL */
/*********************************************/
/* en surcharge */

body {
  font-size: 1em;
}


h3,
h3.spip,
td,
p
{
  font-size: 1em;
}

#nom-labo h1
{
  font-size: 1.2em;
}


/*
menu_droit
#nav-droite,
#nav-art-haut,
#nav-art-bas,
#nav-rub-bas,
#nav-rub-haut,
nav-article-rub-soeurs-haut
nav-article-rub-soeurs-bas
nav-article-art-freres-haut
nav-article-art-freres-bas

nav-rubrique-rub-filles-haut
nav-rubrique-rub-soeurs-haut
nav-rubrique-rub-soeurs-bas

sans-nav-rubrique-rub-filles-bas

*/

#spip-admin,
#liens-id,
#liens-espace,
#liens-prive,
#liens-top,
#nom-tutelle,
#bandeau,
#colgauche,
#navigation,
#chemin,
.liens-pied,
.noprint
{
  display: none;
}

#principal
{
  width: auto;
  border: none;
}

#top {
  background-image: none;
  height: 100px;
  margin-bottom: 3em;
}

#pageune,
#pageseconde
{
  margin-left: 1px;
  background: none;
  border-left: none;
}

#pied-de-page
{
  display : block;
  border-top: 2px solid #CCCCCC ;
}

#top
{
  border-bottom: 2px solid #CCCCCC ;
}

.bande_sstitre,
.bande_titre {
  font-size: 1.4em;
}

fieldset{
   border:none ;
}